=== debian/changelog ===
samtools (0.1.7a~dfsg-1) unstable; urgency=low

  * New upstream release: new script sam2vcf.pl, and many other changes.
  * Package converted to the format ‘3.0 (quilt)’ (debian/source/format).
  * Wrote a manual page for razip (debian/razip.1).
  * Better clean the example directory to make the source package
    buildable twice in a row (debian/rules).

 -- Charles Plessy <plessy@debian.org>  Tue, 17 Nov 2009 21:38:24 +0900

samtools (0.1.6~dfsg-1) unstable; urgency=low

  * New upstream release.
  * Upstream sources repackaged to remove the win32 directory:
    - The removal was done with git-import-orig in a parallel Git repository,
      and the corresponding debian/gbp.conf file was added to this package.
    - Mangled the ~dfsg string of the Debian version in debian/watch.
    - Added a debian/README.source file and explanations in debian/copyright.

 -- Charles Plessy <plessy@debian.org>  Mon, 14 Sep 2009 21:58:36 +0900

samtools (0.1.5c-2) unstable; urgency=low

  * Rebuilt with -fPIC (debian/rules, README.Debian).
  * Small corrections to the description from upstream (debian/changelog).
  * Incremented Standards-Version to reflect conformance with Policy 3.8.3
    (no changes needed).

 -- Charles Plessy <plessy@debian.org>  Thu, 03 Sep 2009 19:29:40 +0900

samtools (0.1.5c-1) unstable; urgency=low

  * Initial release (Closes: #540453)

 -- Charles Plessy <plessy@debian.org>  Sun, 16 Aug 2009 14:38:20 +0900
