=== debian/watch ===
version=3
opts=dversionmangle=s/~dfsg// \
  http://sf.net/samtools/samtools-([\d\.]*)\.tar\.bz2
