=== debian/changelog ===
samtools (0.1.8-1) unstable; urgency=low

  * New upstream release.
  * Updated the VCS fields to the current Git repository (debian/control).
  * Install python scripts in usr/share/samtools, and suggest python
    (debian/samtools.install, debian/rules, debian/control).
  * Incremented Standards-Version to reflect conformance with Policy 3.9.0
    (debian/control, no changes needed).
  * Added notes on how the package is tested (debian/README.Debian).

 -- Charles Plessy <plessy@debian.org>  Wed, 14 Jul 2010 14:08:59 +0900
