## samtools 0.1.15

=== debian/changelog ===
samtools (0.1.15-1) unstable; urgency=low

  * New upstream release.
  * Incremented Standards-Version to reflect conformance with Policy 3.9.2
    (debian/control, no changes needed).
  * debian/watch directly interrogates and downloads froms SourceForge.

 -- Charles Plessy <plessy@debian.org>  Tue, 12 Apr 2011 19:44:41 +0900

samtools (0.1.14-1) unstable; urgency=low

  * New upstream release.

 -- Charles Plessy <plessy@debian.org>  Tue, 29 Mar 2011 13:13:54 +0900

samtools (0.1.13-1) unstable; urgency=low

  * New upstream release:
    - backward incompatible with VCF/BCF generated by samtools older
      than r921 inclusive (0.1.12a is r862);
    - buildable with with ld --as-needed (Closes: #606004);
    - the helper tool bcf-fix.pl was removed.
  * Install the manual page of bcftools (debian/rules,
    debian/samtools.manpages). Closes: #616025.

 -- Charles Plessy <plessy@debian.org>  Wed, 02 Mar 2011 13:54:34 +0900
