=== debian/watch ===
version=3
opts=downloadurlmangle=s|/download||,filenamemangle=s|http://sourceforge.net/projects/samtools/files/samtools/.+?/||;s|.download|| \
  http://sourceforge.net/projects/samtools/files/samtools/ \
  http://sourceforge.net/projects/samtools/files/samtools/.+?/samtools-(.*).tar.bz2/download
