=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 DM-Upload-Allowed: yes
 Uploaders: Charles Plessy <plessy@debian.org>
 Build-Depends: debhelper (>= 8), cdbs, libncurses5-dev, zlib1g-dev
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://samtools.sourceforge.net
 Vcs-Browser: http://git.debian.org/?p=debian-med/samtools.git
 Vcs-Git: git://git.debian.org/debian-med/samtools.git
