## samtools 0.1.17

=== debian/changelog ===
samtools (0.1.17-1) unstable; urgency=low

  * New upstream release 0.1.17 (6 July, 2011).
  * bcftools.1 and samtools.1 merged (debian/rules, debian/samtools.manpages).
  * Patched the example makefile to not use samtools pileup, deprecated.
    (debian/control, debian/rules, debian/patches/series,
    debian/patches/no-pileup-tests.patch)

 -- Charles Plessy <plessy@debian.org>  Mon, 11 Jul 2011 21:04:30 +0900
