=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 DM-Upload-Allowed: yes
 Uploaders: Charles Plessy <plessy@debian.org>
-Build-Depends: debhelper (>= 8), cdbs, libncurses5-dev, zlib1g-dev
+Build-Depends: debhelper (>= 8), cdbs, quilt, libncurses5-dev, zlib1g-dev
 Standards-Version: 3.9.2
 Homepage: http://samtools.sourceforge.net
 Vcs-Browser: http://git.debian.org/?p=debian-med/samtools.git
