=== debian/changelog ===
samtools (0.1.18-4) unstable; urgency=low

    [Charles Plessy]
    debian/copyright: Normalised with config-model
    added bash completion
    Build-depend on Debhelper 9
    Pass build flaggs set by dpkg-buildflags via Debhelper
    Moved DOI and PubMed to the Reference namespace
    Do not compress the example binary alignment file
    Mention ‘SAMtools’ in libbam-dev's description

    [Andreas Tille]
    debian/upstream: replaced BibTeX entry

    [Dominique Belhachemi]
    added patch to fix float tag bug (upstream bug 71)

 -- Dominique Belhachemi <domibel@debian.org>  Fri, 21 Dec 2012 12:09:18 -0500

samtools (0.1.18-3) unstable; urgency=low

  * upload 0.1.18-2 closed the wrong bug, correction: 
  * added patch to fix segfault in mpileup (Closes: #653042)
  * added patch to fix coverage cap (Closes: #671524)

 -- Dominique Belhachemi <domibel@debian.org>  Fri, 27 Jul 2012 11:11:41 -0400

samtools (0.1.18-2) unstable; urgency=low

  * added patch to fix segfault in mpileup (Closes: #544976)
  * added patch to fix coverage cap (Closes: #671524)

 -- Dominique Belhachemi <domibel@debian.org>  Thu, 26 Jul 2012 18:30:48 -0400

samtools (0.1.18-1) unstable; urgency=low

  [b990d9d3] New upstream release.
  [d59366b9] Updated copyright statements.
  [aa08abe5] Compress binary packages with xz.
  [9a36c994] Added a DEP 3 header to debian/patches/no-pileup-tests.patch.

 -- Charles Plessy <plessy@debian.org>  Tue, 06 Sep 2011 16:52:04 +0900
