=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 DM-Upload-Allowed: yes
-Uploaders: Charles Plessy <plessy@debian.org>
-Build-Depends: debhelper (>= 8), cdbs, quilt, libncurses5-dev, zlib1g-dev
+Uploaders: Charles Plessy <plessy@debian.org>, Dominique Belhachemi <domibel@debian.org>
+Build-Depends: debhelper (>= 9), bash-completion, cdbs, quilt, libncurses5-dev, zlib1g-dev
 Standards-Version: 3.9.2
 Homepage: http://samtools.sourceforge.net
 Vcs-Browser: http://git.debian.org/?p=debian-med/samtools.git
@@ -30,4 +30,6 @@
  sequence alignments in the BAM (Binary Alignment/Mapping) or SAM (Sequence
  Alignment/Map) format. It now supports importing from or exporting to SAM,
  sorting, merging, generating pileup, and quickly retrieval of reads overlapped
- with a specified region. 
+ with a specified region.
+ .
+ This library is part of SAMtools.
