## samtools 0.1.19

=== misc/Makefile ===
--- 
+++ 
@@ -1,10 +1,10 @@
 CC=			gcc
 CXX=		g++
-CFLAGS=		-g -Wall #-O2 #-m64 #-arch ppc
+CFLAGS=		-g -Wall -O2 #-m64 #-arch ppc
 CXXFLAGS=	$(CFLAGS)
 DFLAGS=		-D_FILE_OFFSET_BITS=64
 OBJS=		
-PROG=		md5sum-lite md5fa maq2sam-short maq2sam-long wgsim
+PROG=		md5sum-lite md5fa maq2sam-short maq2sam-long ace2sam wgsim bamcheck
 INCLUDES=	-I..
 SUBDIRS=	.
 
@@ -27,11 +27,17 @@
 
 lib:
 
-afs2:afs2.o
-		$(CC) $(CFLAGS) -o $@ afs2.o -lm -lz -L.. -lbam
+bamcheck:bamcheck.o
+		$(CC) $(CFLAGS) -o $@ bamcheck.o -L.. -lm -lbam -lpthread -lz
+
+bamcheck.o:bamcheck.c ../faidx.h ../khash.h ../sam.h ../razf.h
+		$(CC) $(CFLAGS) -c -I.. -o $@ bamcheck.c
+
+ace2sam:ace2sam.o
+		$(CC) $(CFLAGS) -o $@ ace2sam.o -lz
 
 wgsim:wgsim.o
-		$(CC) $(CFLAGS) -o $@ wgsim.o -lm
+		$(CC) $(CFLAGS) -o $@ wgsim.o -lm -lz
 
 md5fa:md5.o md5fa.o md5.h ../kseq.h
 		$(CC) $(CFLAGS) -o $@ md5.o md5fa.o -lz
@@ -51,8 +57,11 @@
 md5fa.o:md5.h md5fa.c
 		$(CC) $(CFLAGS) -c -I.. -o $@ md5fa.c
 
-afs2.o:afs2.c ../bam.h
-		$(CC) $(CFLAGS) -c -I.. -o $@ afs2.c
+wgsim.o:wgsim.c ../kseq.h
+		$(CC) $(CFLAGS) -c -I.. -o $@ wgsim.c
+
+ace2sam.o:ace2sam.c ../kstring.h ../kseq.h
+		$(CC) $(CFLAGS) -c -I.. -o $@ ace2sam.c
 
 cleanlocal:
 		rm -fr gmon.out *.o a.out *.exe *.dSYM $(PROG) *~ *.a
