=== debian/rules ===
--- 
+++ 
@@ -4,14 +4,14 @@
 include /usr/share/cdbs/1/class/makefile.mk
 include /usr/share/cdbs/1/rules/patchsys-quilt.mk
 
-CFLAGS += -fPIC
+CFLAGS += -fPIC $(LDFLAGS) $(CPPFLAGS)
 
 DEB_MAKE_BUILD_TARGET = all all-recur razip lib
 DEB_MAKE_CHECK_TARGET = -C examples all
 
 DEB_COMPRESS_EXCLUDE = .bam
 DEB_DH_BUILDDEB_ARGS = -- -Z=xz
-
+DEB_INSTALL_CHANGELOGS_ALL = NEWS
 clean::
 	$(RM) examples/calDepth examples/ex1.bam examples/ex1.bam.bai examples/ex1.fa.fai examples/ex1.glf examples/ex1.glfview.gz examples/ex1.pileup.gz examples/ex1a.bam examples/ex1b.bam examples/ex1f-rmduppe.bam examples/ex1f-rmdupse.bam examples/ex1f.bam examples/ex1f.rg examples/ex1.bcf
