=== debian/watch ===
version=3
https://github.com/samtools/samtools/tags .*/v?(\d[\d\.]+)\.tar\.gz
